/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

@font-face {
    font-family: 'MyriadPro-Regular';
    src: url('fonts/MyriadPro-Regular.woff') format('woff'),
         url('fonts/MyriadPro-Regular.svg') format('svg'),
         url('fonts/MyriadPro-Regular.ttf') format('ttf'),
         url('fonts/MyriadPro-Regular.eot') format('eot');
    font-weight: normal;
    font-style: normal;

}

* {
   font-family: Gotham-Light !important;
}

body #wrapper .gform_wrapper .gfield_error{
    background-color: transparent !important;
    border-top: 1px solid transparent !important;
    border-bottom: 1px solid transparent !important;
}

body #wrapper .gform_wrapper .instruction{
	display:none !important;
}
.page-id-20265 .zf-templateWidth, .page-id-20261 .zf-templateWidth {
	width: 500px !important;
}
#wrapper .gform_wrapper #field_1_8{
	display:none;
}

#wrapper .gform_wrapper{
	max-width:100%;
}

#wrapper .gform_wrapper .gform_footer{
    height: auto;
    display: inline-block;
    width: 98%;
    margin-left: 1%;
    margin-right: 1%;
    margin-top: 0 !important;
}

#wrapper .gform_wrapper .gfield label{
    width: 100%;
/*    font-family: 'Montserrat';*/
    font-weight: 400;
    font-size: 13px;
}

body #wrapper .gform_wrapper .two-field{
    clear: none !important;
    float: left;
    width: 48%;
    margin-left: 1% !important;
    margin-right: 1% !important;
    margin-bottom: 15px;
}

body #wrapper .gform_wrapper .full-field{
    margin-left: 1% !important;
    margin-right: 1% !important;
    width: 98%;
}

body #wrapper .gform_wrapper .two-field input[type="text"]{
    height: 35px;
    padding: 10px;
    color: #828282;
    width:100%;
    border: 1px solid #d2d2d2;
    background: transparent;
}

body #wrapper .gform_wrapper .two-field input[type="email"]{
    height: 35px;
    padding: 10px;
    color: #828282;
    width:100%;
    border: 1px solid #d2d2d2;
    background: transparent;
}

body #wrapper .gform_wrapper .two-field input[type="tel"]{
    height: 35px;
    padding: 10px;
    color: #828282;
    width:100%;
    border: 1px solid #d2d2d2;
    background: transparent;
}

body #wrapper .gform_wrapper .full-field textarea{
    height: 100px;
    padding: 10px;
    width:100%;
    color: #828282;
    border: 1px solid #d2d2d2;
    background: transparent;
}

body.single-post #wrapper #main .sidebar{
    display:none;
}

#wrapper .fusion-main-menu #menu-item-806{
	display:none;
}

#wrapper .fusion-main-menu #menu-item-806{
	display:none;
}

#wrapper #mobile-menu-item-16{
	display:none;
}

#wrapper #mobile-menu-item-806{
	display:block;
}

body.single-post #wrapper #main #content{
    width: 100%;
}

#wrapper #main .fusion-testimonials.clean blockquote q{
    letter-spacing: 1px;
    font-family: 'Proxima-Light';
    font-style: normal;
    font-weight: 700;
}

div.wpcf7 .ajax-loader.is-active{
    display: none;
}

#wrapper #main .video-wrap{
     margin: 0 auto;
}


.page-id-430 #wrapper #main .contact-left h2{
	font-size:24px;
}

#wrapper #main .client-align{
   /* margin-top: 50px; */
    float:left;
}

#wrapper #main #rev_slider_1_1_wrapper a.full-now{
    padding: 6px 16px 5px 16px !important;	
}

#wrapper #main #rev_slider_1_1_wrapper a.try-btn{
    padding: 6px 16px 5px 16px !important;	
}

#wrapper #main #s-share-buttons.s-share-w-c a{
    margin-right: 12px;
    margin-top: 10px;
}

#wrapper #main .fusion-posts-container article.has-post-thumbnail .fusion-meta-info{
    float: right;
    width: 74%;
    margin-top: 0;
}

#wrapper #main .fusion-posts-container article.post .fusion-post-slideshow{
    width: 23%;
    float: left;
    margin-right: 3%;
    margin-top: 0px;
    height: 210px;
    text-align:center;
}

#wrapper #main article.post .fusion-post-slideshow:hover .fusion-image-wrapper{
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
}

#wrapper #main article.post .fusion-post-slideshow .fusion-image-wrapper{
    border-radius: 326px;
    /* height: 170px;
    width: 80%; */
    -webkit-transform: scale(0.8);
    -moz-transform: scale(0.8);
    -ms-transform: scale(0.8);
    -o-transform: scale(0.8);
    transform: scale(0.8);
    float:none;
    display:inline-block;
    transition:all .3s;
    -webkit-transition:all .3s;
    -moz-transition:all .3s;
}

#wrapper #main article.post .fusion-rollover{
    display: none !important;
}

#wrapper #main .contact-wrap form span.wpcf7-form-control-wrap{
    float: left;
    width: 48%;
    margin-left: 1%;
    margin-right: 1%;
    margin-bottom: 25px;	
}

#wrapper #main .fusion_builder_column_1_2 h2{
    text-align: center;
    font-family: 'Montserrat';
    font-size: 26px;
	line-height: 30px;
    margin-bottom: 10px;
    margin-top: 20px;
}

#wrapper #main .contact-wrap form span.textarea-7{
    float: left;
    width: 98%;
    margin-bottom: 25px;
}

#wrapper #main .contact-wrap h2{
    font-size: 24px;
    margin-top: 15px;
}

#wrapper #main .contact-wrap p{
    font-size: 16px;
    font-weight: 700;
}

#wrapper #main .contact-wrap p a{
    color: #747474;
    text-decoration: underline;
}

#wrapper #main .contact-wrap form input[type="submit"]{
    float: right;
    margin: 0px 12px 50px 0px;
}

#wrapper #main .fusion-posts-container .fusion-post-content h2.entry-title a{ 
    font-size: 30px;
    letter-spacing:1px;
    color: #00aef9;
    line-height: 27px;
    margin-bottom: 20px;
    font-family:'Montserrat';
}

#wrapper #main .fusion-sharing-box{
	display:none;
}

#wrapper #main .fusion-posts-container .fusion-post-content p{
    font-size: 15px;
    line-height: 25px;
    font-weight:700;
}

#wrapper #main .fusion-posts-container .post{
    margin-bottom: 80px;
    float: left;
    width: 100%;
}

#wrapper #main .fusion-posts-container .fusion-meta-info span{
    font-weight: 700;
    font-size: 14px;
}

#wrapper .try-btn .modal-lg{
	max-width:700px;
}

#wrapper #main .para-style ol{
	padding-left: 16px;
    margin-top: 5px;
}


#wrapper #main .para-style ol li{
    text-align: left;
    font-size: 14px;
    line-height: 24px;
    color: #2f2f2f;
    font-weight: 700;
}

#wrapper .try-btn .modal-header{
    border-color: transparent;
    padding-bottom: 0;	
}


#wrapper .try-btn .modal-header h3{
    text-transform: uppercase;
    font-weight: bold;
    font-family: Montserrat;
    font-size: 18px;
    padding-top: 0px;
    width: 100%;
    text-align: left;
    margin-left: 6px;
}

#wrapper .try-btn .modal-body{
    padding: 0px 20px 0px 20px;
}

#wrapper .modal-content p{
    margin: 0;
    font-size: 15px;
    font-family: 'Montserrat';
    font-weight: 400;
}

#wrapper .modal-content p a{
    font-family: 'Montserrat';
    font-weight: 400;
    text-decoration: underline;
}


#wrapper .try-btn .salesforce_w2l_lead .sf_field{
    clear:none !important;
    float: left;
    width: 48%;
    margin-left: 1%;
    margin-right: 1%;
    margin-bottom: 15px;
}

#wrapper .try-btn .salesforce_w2l_lead .sf_field.sf_field_description.sf_type_textarea{
    width: 98%;
}

#wrapper .try-btn .salesforce_w2l_lead .sf_field.sf_field_description.sf_type_textarea textarea{
    height: 100px;
    padding:10px;
    color: #828282;
    border: 1px solid #d2d2d2;
    background: transparent;
}

#wrapper .try-btn .salesforce_w2l_lead .checkbox{
    clear: initial !important;
    width: auto !important;
    height: auto !important;
}

#wrapper .try-btn .salesforce_w2l_lead .sf_type_checkbox{
    padding: 0;
}

#wrapper .try-btn .salesforce_w2l_lead .top-aligned .w2linput{
    clear: initial;
    width: 100%;
    height: 35px;
    background: transparent;
    color: #828282;
}

#wrapper .try-btn .salesforce_w2l_lead .sf_type_captcha{
	width:100%;
}

#wrapper .try-btn .salesforce_w2l_lead .top-aligned .sf_type_captcha .captcha{
    width: 71%;
    margin-top: 40px;
    text-align:left;
    font-size:16px;
}

#wrapper .try-btn input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required{
    height: 40px;
    background: transparent;
    font-family: 'Montserrat';
    font-weight: 400;
}

#wrapper .try-btn .salesforce_w2l_lead .top-aligned .w2llabel{
    width: 100%;
    font-family: 'Montserrat';
    font-weight: 400;
    font-size: 13px;
}

#wrapper .try-btn span.wpcf7-form-control-wrap.textarea-7{
     width: 98%;
}

#wrapper .try-btn .salesforce_w2l_lead .sf_required_fields_msg{
    visibility: hidden;
}

#wrapper .try-btn .salesforce_w2l_lead .top-aligned .w2linput {
    clear: initial;
    width: 100%;
    height: 35px;
}

#wrapper .try-btn span.wpcf7-form-control-wrap.textarea-7 textarea{
    background: transparent;
    font-family: 'Montserrat';
    padding-top: 12px;
}

#wrapper .try-btn input[type="submit"]{
    width: 100%;
    float: left;
    margin-left: 0;
    background: #0ea6d6;
    font-family: 'Montserrat';
    padding-top: 12px;
    padding-bottom: 10px;
}

#wrapper .try-btn .salesforce_w2l_lead .top-aligned input[type="submit"] {
    width: 98%;
    float: left;
    margin-left: 1%;
    background: #0ea6d6;
    border: 0;
    color: #FFF;
    font-family: 'Montserrat';
    padding-top: 11px;
    padding-bottom: 10px;
    margin-top: 10px;
}

.fusion-main-menu > ul > li.current-menu-item > a{
    color:#ec008c;
}

#wrapper #main .para-style p{
    text-align: left;
    font-size: 16px;
    line-height: 27px;
    color: #2f2f2f;
    font-weight: 400;
	font-family: Gotham-light;
}

#wrapper #main .alt-p p{
    font-size: 14px;
    line-height: 27px;
    color: #2f2f2f;
    font-weight: 700;
    font-family: Gotham-light;
}

#wrapper .fusion-header .drop-bg ul.sub-menu li:hover span.mobile_hide{
    color: #ec008c;	
}

.fusion-main-menu > ul > li.current-menu-parent > a{
    color:#ec008c;
}

.fusion-menu li#menu-item-17{
    display: none;
}

#wrapper .fusion-page-title-bar{
	display:none;
}

.pro-drop ul.sub-menu{
    display: none !important;
}

#wrapper .fusion-header .drop-bg{
    width: 100%;
    text-align: center;
    max-width: 960px;
    margin:0 auto;
    min-height: 0px;
    display: none;
    padding: 30px 0px 40px 0px;
    transition: min-height .2s;
    -webkit-transition: min-height .2s;
    -moz-transition: min-height .2s;
    -ms-transition: min-height .2s;
}

#wrapper #main a.try-btn{
    display: inline-block;
    background: #fcdd7c;
    padding: 10px 16px 10px 16px;
    border-radius: 6px;
    color: #176992;
    font-size: 12px;
    font-weight: 700;
    margin-right: 15px;
    letter-spacing: 1px;
    font-family: Montserrat;
}
.page-id-20304 #wrapper #main a.try-btn, .page-id-21536 #wrapper #main a.try-btn {
	margin-right: 0px;
}
#wrapper #main a.full-now{
    display: inline-block;
    background: #f2f2f2;
    padding: 10px 16px 10px 16px;
    border-radius: 6px;
    font-size: 12px;
    color: #176992;
    font-weight: 700;
    font-family: Montserrat;
    letter-spacing: 1px;
}

#wrapper #main a.try-btn:hover{
    background: #fbd04a;
}

#wrapper #main a.full-now:hover{
    background: #e5e5e5;
}

#wrapper .fusion-header .showDrop{
    min-height: initial;
}

#wrapper .fusion-header .drop-bg ul.sub-menu{
    padding-left: 0;
    width: 100%;
    margin: 0px;
    padding: 0px;
    display: inline-block;
}

#wrapper .fusion-header .drop-bg .ico-wrap{
    height: 100px;
}

#wrapper .fusion-header .drop-bg ul.sub-menu li a:hover .ico-wrap img{
    -webkit-transform:rotate(-8deg);
    -moz-transform:rotate(-8deg);
    -ms-transform:rotate(-8deg);
}

#wrapper .fusion-header .drop-bg ul.sub-menu li{
    list-style: none;
    display: inline-block;
    width: 24%;
    vertical-align: top;
    padding: 15px 20px 15px 20px;
    min-height: 180px;
}

#wrapper .fusion-header .drop-bg ul.sub-menu li:hover{
    background: #f3f3f3;
}

#wrapper .fusion-header .drop-bg ul.sub-menu li a span.mobile_hide{
    display: inline-block;
    width: 100%;
    margin-top: 10px;
    font-size: 15px;
    line-height: 20px;
    text-align: center;
}

#wrapper #main .contact-left h2{
    font-family: 'Montserrat';
    font-size: 16px;
    margin-bottom: 15px;
    color: #050708;	
}

#wrapper #main .coming-soon h1{
    font-size: 40px;
    font-family: 'Montserrat';
    font-weight: 700;
}

#wrapper .fusion-header nav.fusion-main-menu li#menu-item-17 ul.sub-menu li a img{
	min-height:55px;
}

#wrapper .fusion-header nav.fusion-main-menu li#menu-item-17 ul.sub-menu li#menu-item-202 a span.mobile_hide{
	margin-top:32px;
}

#wrapper #main .picture-wrap .fusion-column-wrapper:hover > .img-overlay{
	display:block;
}

#wrapper #main .product-bg .img-overlay{
    position: absolute;
    top: 0px;
    right: 0;
    left: 0px;
    background: rgba(29, 179, 235, 0.85);
    width: 99.5%;
    float: left;
    height: 100%;
    display:none;
    transition:all .5s ease-in;
    -webkit-transition:all .5s ease-in;
    z-index: 999999999999999;
    padding: 26% 10% 8% 10%;
}

#wrapper #main .product-bg .img-overlay h3{
    color: #FFF;
    font-family: 'Montserrat';
    font-size: 30px;
    margin-bottom: 0;
    font-weight: 700;
    margin-top: 0;
    line-height: 24px;
}

#wrapper #main .product-bg .img-overlay h4{
	color:#FFF;
	font-family:'Montserrat';
	font-size:18px;
	margin-top:0;
	font-weight:700;
        margin-bottom: 10px;
}

#wrapper #main .product-bg .img-overlay p{
	color:#FFF;
	font-family: 'Montserrat';
	font-size:18px;	
	margin-bottom:10px;
	font-weight:normal;
}

#wrapper #main .product-bg .overlay-style .img-overlay h3{
	font-size:20px;
}

#wrapper #main .product-bg .overlay-style .img-overlay h4{
	font-size:14px;
}

#wrapper #main .product-bg .overlay-style .img-overlay p{
	font-size:12px;
}

#wrapper #main .product-bg .overlay-style .img-overlay{
    padding: 14% 8% 8% 8%;
}

#wrapper #main .contact-left input[type="text"]{
    font-family: 'Gotham-Light';
    font-size: 14px;
    color:#000;
    font-weight:normal;
    height: 35px;
    background: transparent;
    border: 1px solid #9e9e9e;
}

#wrapper #main .contact-left input[type="text"]::-webkit-input-placeholder{
    color:#4d4d4d;
}

#wrapper #main .contact-left input[type="text"]::-moz-placeholder{
    color:#4d4d4d;
}

#wrapper #main .contact-left input[type="text"]::-ms-input-placeholder{
    color:#4d4d4d;
}


#wrapper #main .contact-left input[type="tel"]::-webkit-input-placeholder{
    color:#4d4d4d;
}

#wrapper #main .contact-left input[type="tel"]::-moz-placeholder{
    color:#4d4d4d;
}

#wrapper #main .contact-left input[type="tel"]::-ms-input-placeholder{
    color:#4d4d4d;
}

#wrapper #main .contact-left input[type="email"]::-webkit-input-placeholder{
    color:#4d4d4d;
}

#wrapper #main .contact-left input[type="email"]::-moz-placeholder{
    color:#4d4d4d;
}

#wrapper #main .contact-left input[type="email"]::-ms-input-placeholder{
    color:#4d4d4d;
}

#wrapper #main .contact-left textarea::-webkit-input-placeholder{
    color:#4d4d4d;
}

#wrapper #main .contact-left textarea::-moz-placeholder{
    color:#4d4d4d;
}

#wrapper #main .contact-left textarea::-ms-input-placeholder{
    color:#4d4d4d;
}

#wrapper #main .contact-left input[type="tel"]{
    font-family: 'Gotham-Light';
    font-size: 14px;
    font-weight:normal;
    color:#000;
    height: 35px;
    background: transparent;
    border: 1px solid #9e9e9e;
}

#wrapper #main .contact-left input[type="email"]{
    font-family: 'Gotham-Light';
    font-size: 14px;
    font-weight:normal;
    height: 35px;
    background: transparent;
    color:#000;
    border: 1px solid #9e9e9e;
}

#wrapper #main .contact-left textarea{
    font-family: 'Gotham-Light';
    font-size: 14px;
    font-weight:normal;
    height: 190px;
    background: transparent;
    color:#000;
    padding-top:12px;
    border: 1px solid #9e9e9e;
}

#wrapper #main .contact-left input[type="submit"]{
    font-family: 'Montserrat';
    font-size: 14px;
    font-weight:700;
    color:#f1f1f1;
    padding:12px 30px 12px 30px;
    background: #ff2a7f;
    border-radius:0;
}

#wrapper #main .contact-right h2{
    font-family: 'Montserrat';
    font-size: 18px;
    margin-top:30px;
    margin-bottom: 20px;
    text-transform:uppercase;
    color: #050708;
}

#wrapper #main .contact-right p{
    color: #363636;
    font-size: 14px;
    font-family: 'Montserrat';
    margin-bottom:15px;
}

#wrapper #main .contact-right p a{
    color: #363636;
    font-family: 'Montserrat';
    text-decoration: underline;
}

#wrapper #main .picture-wrap .fusion-imageframe{
	margin-right:0 !important;
}

#wrapper #main .border-trans .imageframe-align-center{
    border: 1px solid transparent;
}

.slideDown li{
    overflow-y: hidden;
    min-height: 500px;
    transition-property: all;
    transition-duration: .5s;
    transition-timing-function: cubic-bezier(0, 1, 0.5, 1);
}

ul.sub-menu.hoverDrop{
	display:none !important;
}

ul.sub-menu.show{
	display:block !important;
}



.page-id-105 #wrapper #main .four-icon h3{
    text-align: center;
    text-transform: uppercase;
    color: #2f2f2f;
    font-family: 'Gotham-Bold';
    font-size: 14px;
    line-height: 18px;
    min-height:45px;
}

.page-id-492 #wrapper #main .four-icon h3{
    text-align: center;
    text-transform: uppercase;
    color: #2f2f2f;
    font-family: 'Gotham-Bold';
    font-size: 14px;
    line-height: 18px;
    min-height:35px;
}

.page-id-355 #wrapper #main .four-icon h3{
    text-align: center;
    text-transform: uppercase;
    color: #2f2f2f;
    font-family: 'Gotham-Bold';
    font-size: 14px;
    line-height: 18px;
    min-height:20px;
}

.page-id-355 #wrapper #main .product-bg h2 {
    text-align: center;
    font-size: 20px;
    color: #2f2f2f;
    font-family: 'Gotham-Bold';
}

.page-id-105 #wrapper #main .four-icon p{
    min-height:45px;	
}

.page-id-492 #wrapper #main .four-icon p{
    min-height:45px;    
}

.page-id-105 #wrapper #main .product-bg h2{
    text-align: center;
    font-size: 20px;
    color: #2f2f2f;
    font-family: 'Gotham-Bold';
}

.page-id-492 #wrapper #main .product-bg h2{
    text-align: center;
    font-size: 20px;
    color: #2f2f2f;
    font-family: 'Gotham-Bold';
}

#wrapper #main .partner-wrap h2{
	font-size:30px;
	color:#00aeef;
	font-weight:700;
	font-family:'Montserrat';
}

#wrapper .fusion-header  nav.fusion-main-menu ul.sub-menu{
    background-color: #FFF;
    box-shadow: 1px 1px 8px #CCC;
    padding: 0px 28px 0px 0px;
    border:0;
    margin-top:12px;/*
    transition: all 1s ease-in-out;
    -webkit-transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out;*/
    /* display: none !important; */
}

#wrapper .fusion-header  nav.fusion-main-menu ul.sub-menu li{
    -webkit-transition: min-height 1s; 
   -moz-transition: min-height 1s ease-in-out; 
    -ms-transition: min-height 1s ease-in-out; 
    -o-transition: min-height 1s ease-in-out; 
    transition: min-height 1s ease-in-out;
    min-height: 0;
}

.footLogo {
    width: 94%;
}

#wrapper .fusion-header nav.fusion-main-menu > .menu-item:hover ul{
	display:none !important;
}

#wrapper .fusion-main-menu > ul > li{
    padding-bottom: 20px;
}
#wrapper .fusion-header  nav.fusion-main-menu ul li{
    overflow: visible !important;
}
#wrapper .fusion-header nav.fusion-main-menu li a:hover > ul{
    display: none;
}




#wrapper .fusion-header  nav.fusion-main-menu ul.show{
    display: block !important;
    overflow: visible;
}


#wrapper .fusion-header  nav.fusion-main-menu li:target > ul li{
    min-height: 400px;
    -webkit-transition: min-height 1s ease-in-out; 
   -moz-transition: min-height 1s ease-in-out; 
    -ms-transition: min-height 1s ease-in-out; 
    -o-transition: min-height 1s ease-in-out; 
    transition: min-height 1s ease-in-out; 
}

/*
#wrapper .fusion-header  nav.fusion-main-menu li a:hover > ul.sub-menu{
    height: 300px;
}*/


#wrapper .fusion-header  nav.fusion-main-menu ul.sub-menu li a{
    border: 0;
    width: 100%;
    text-align: left;
    padding: 5px 14px 5px 14px;
    border-bottom: 1px solid #ddd;
}

#wrapper .fusion-header  nav.fusion-main-menu ul.sub-menu li a:hover{
    background: none !important;
}

#wrapper .fusion-header  nav.fusion-main-menu ul.sub-menu li a img{
    display: inline-block;
    width: auto !important;
    height: auto !important;
    min-height: 80px;
}

#wrapper .fusion-header  nav.fusion-main-menu ul.sub-menu li a span{
    font-size: 14px;
    color: #000;
    line-height: 16px;
    margin-top: 20px;
    width: 90%;
}

#wrapper #main .fusion-testimonials.classic blockquote{
	background:transparent;
}
#wrapper .fusion-footer .fusion-column #social_links-widget-2 h4{
   font-family: 'Gotham-Light';
    width: 100%;
    text-align: center;
    background: none;
    padding-bottom: 0;
}

#wrapper .fusion-footer .fusion-column #text-2{
    margin-top: 30px;
    margin-bottom: 30px;
}

#wrapper .fusion-footer .fusion-column .fusion-footer-widget-column h4{
	font-size:14px;
	color:#050708;
	font-family:'Gotham-Bold';
	font-weight:normal;
	padding-bottom:10px;
	background:url(/wp-content/uploads/2016/12/foot-h3.png) no-repeat;
	background-position:left bottom;
	margin-bottom:10px;
}

#wrapper .fusion-footer .fusion-columns .fusion-column:nth-child(1){
	    width: 30%;
}

#wrapper .fusion-footer .fusion-columns .fusion-column{
	    width: 23%;
}

#wrapper #main .fusion-testimonials .review p{
	line-height: 30px;
   	font-size: 18px;
	text-align:center;
	font-style:normal;
    	color: #050708;
	font-family:'Myriad Pro';
}

#wrapper #main .fusion-testimonials{
    width: 80%;
    display: inline-block;
    margin-bottom: 40px;
}

#wrapper #main .fusion-testimonials .company-name strong{
    width: 100%;
    color: #ff0000;
    font-size: 18px;
    text-transform: uppercase;
}

#wrapper #main .fusion-testimonials .company-name span{
	color:#363636;
	font-size:14px;
	font-family:'Myriad Pro';
	font-weight:normal;
}

#wrapper #main .center-align{
	text-align:center;
}

#wrapper #main{
	padding-top:0;
}

#wrapper .tp-caption{
	text-align:center !important;
}

#wrapper .tp-caption .see-more{
    background: #fcdd7c;
    padding: 10px 36px 10px 36px !important;
    color: #353535;
    text-transform: uppercase;
    font-family: 'Gotham-Bold';
}

#wrapper .tp-caption a.see-more:hover {
    background: #e5e5e5;
}

.home #wrapper #rev_slider_1_1 #slide-1-layer-2{
    letter-spacing: 2px !important;
}

#wrapper .fusion-main-menu > ul > li > a{
	font-family:'Gotham-Light';
	text-transform:uppercase;
}

#wrapper .fusion-footer .fusion-column .fusion-footer-widget-column ul li{
	padding: 3px 0px 3px 0px;
}

#wrapper .fusion-footer .fusion-column .fusion-footer-widget-column ul li a{
    color: #050708 !important;
    font-size: 14px;
    text-transform: uppercase;
}

#wrapper .fusion-footer .fusion-column .fusion-footer-widget-column ul li a:hover{
	text-decoration:underline;
}

#wrapper .fusion-footer .fusion-column .fusion-footer-widget-column ul li a:before{
	display:none;
}

#wrapper .fusion-footer .fusion-column .fusion-social-networks{
    text-align: left;
    margin-left: 70px;
}

#wrapper .fusion-footer .footIcon{
	margin-left: 45px;
}

#wrapper .fusion-footer #social_links-widget-2{	
	margin-bottom:15px;
}

#wrapper #main .four-icon h3{
    font-family: 'Gotham-Light';
    font-weight: normal;
    line-height: 22px;
    margin-top: 40px;
}

#wrapper #main .two-sec p{
    color: #848383;
    font-size: 16px;
    line-height: 26px;
    font-family:'Lato-Light';
    font-weight: 300;
}

#wrapper #main .two-sec a.fusion-button{
    padding: 8px 20px 7px 20px;
    font-family: 'Gotham-Light';
    margin-top: 20px;
    border-radius: 0;
}


#wrapper .fusion-main-menu ul li#menu-item-28{
	padding-right:10px;
	display:none;
}

#wrapper .fusion-main-menu ul li#menu-item-28 a{
    background: #e5e5e5;
    padding: 0px 15px 0px 15px;
}

#wrapper .fusion-main-menu ul li#menu-item-30 a{
    background: #fcdd7c;
    padding: 0px 32px 0px 32px;
}

#wrapper .fusion-main-menu ul li#menu-item-28 a:hover{
	color:#FFF;
}

#wrapper .fusion-main-menu ul li#menu-item-30 a:hover{
	color:#FFF;
}

#wrapper .fusion-main-menu ul li#menu-item-30.current-menu-item a{
	color:#FFF;
}

#wrapper .fusion-main-menu ul li#menu-item-28.current-menu-item a{
	color:#FFF;
}

#wrapper .fusion-main-menu{
    margin-top: 25px;
    margin-right: 15px;
}

body .detail_banner p {
    text-align: center;
    font-size: 16px;
    color: #050708;
/*    font-family: Montserrat;*/
    max-width: 600px;
    margin: 0 auto;
}
body #wrapper .post-content .detail_banner h2 {
    text-align: center;
    color: #00aeef;
    font-weight: 900;
    text-transform: uppercase;
    font-size: 30px;
    font-family: Montserrat;
    line-height: 33px;
    margin-bottom: 9px;
    margin-top: 19px;
}

#main .bg-sec > .fusion-row {
    max-width: 970px;
    text-align: center;
}
#main .post-content .bg-sec h2 {
    text-transform: uppercase;
    font-weight: bold;
    font-family: Montserrat;
    font-size: 20px;
    padding-top: 30px;
}

#wrapper #main .post-content .h-style h2 {
    text-transform: uppercase;
    font-weight: bold;
    font-family: Montserrat;
    font-size: 20px;
    padding-top: 30px;
}

.round_icon {
    background: #e5e5e5;
    padding: 30px;
    border-radius: 100%;
    border: 1px solid #e5e5e5;
    margin: 12px;
}
.bg-sec .imageframe-align-center {
    display: inline-block;
    border: 1px solid #d4d4d4;
    border-radius: 100%;
    margin-bottom: 23px;
}
.bg-sec p {
    color: #2f2f2f;
    font-size: 16px;
	line-height: 27px;
	font-family: Gotham-light;
}

.h-style p {
    color: #2f2f2f;
    font-size: 14px;
	line-height: 24px;
/*    font-family: Montserrat;*/
}

.post-content .alt-content h3 {
    text-transform: uppercase;
    font-family: 'Montserrat';
    font-weight: bold;
}
.alt-content ul li {
    font-size: 15px;
    line-height: 27px;
    color: #2f2f2f;
    font-weight: 400;
    font-family: Gotham-light;
}
.alt-content ul:first-child {
    margin-bottom: 24px;
}
.alt-content ul li ul li:before {
    content: "\f00c";
   
    color: #747474;
    font-size: 14px;
    position: absolute;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
}
.alt-content ul>li:before {
    content: "\f111";
   
    padding-right: 6px;
    font-size: 9px;
    position: absolute;
    margin-left: -20px;
	font-family: "Font Awesome 5 Free";
    font-weight: 900;
}
.alt-content ul li ul li {
    padding-left: 20px;
}
.alt-content ul li {
    list-style: none;
	padding-bottom:10px!important;
}
.alt-content span.fusion-imageframe {
    display: table-cell;
    height: 100%;
    vertical-align: middle;
    margin: auto;
}
.alt-content .imageframe-align-center {
    display: table;
    width: 100%;
    height: 100%;
    position: relative;
}
.detail-bot {
    text-align: center;
}
.post-content .detail-bot p {
/*    font-family: Montserrat;*/
}
body #wrapper #main .post-content .detail-bot h3{
text-transform:uppercase;
font-weight:bold;
font-family: Montserrat;
}
body #wrapper #main .detail-bot h3, .detail-bot p {
    font-size: 16px;
}
.detail-bot a {
    color: #fff;
    font-size: 14px;
    background: #ff2a7f;
    padding: 15px 34px;
    display: inline-table;
/*    font-family: Montserrat;*/
    font-weight:bold;
    transition: all .5s;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -ms-transition: all .5s;
}

.detail-bot a:hover{
    background:#050708;
    color:#FFF;
}

body .detail-bot .fusion-layout-column {
    margin-bottom: 0 !important;
}
.detail-bot {
    padding: 50px 0 !important;
}
.alt-content ul {
    padding-left: 21px;
}
.ua-ie .alt-content span.fusion-imageframe {
	display: inherit;
}
.ua-ie .alt-content .imageframe-align-center {
display: inline-block;
}
.single.single-post p, .single.single-post ul li {
	font-size: 16px!important;
}
.blog .fusion-post-content-container img {
	display: none;
}
@media only screen and (max-width: 1100px) {
  .page-id-20261 .zf-templateWidth {
    width: 100%!important;
  }
}
@media only screen and (max-width: 1050px) and (min-width: 900px){

#wrapper .fusion-main-menu ul li{
    padding-right: 16px;
}

#wrapper .fusion-main-menu ul li a span.menu-text{
    font-size: 11px;
}
}

@media only screen and (max-width: 1050px) and (min-width: 950px){

#wrapper .fusion-main-menu ul li#menu-item-28 a{
    padding: 0px 10px 0px 10px;
}

#wrapper .fusion-main-menu ul li#menu-item-30 a{
    padding: 0px 10px 0px 10px;
}

#wrapper .fusion-main-menu ul li{
    padding-right:22px;
}

#wrapper #main #rev_slider_1_1_wrapper a.try-btn {
    padding: 10px 16px 8px 16px !important;
}

#wrapper #main #rev_slider_1_1_wrapper a.full-now {
    padding: 10px 16px 8px 16px !important;
}

#wrapper #main .ico-full-wrap{
    padding-right: 3% !important;
    padding-left: 2% !important;
}

#wrapper #main .res-img .fusion-layout-column{
    margin-top: 0 !important;
}

#wrapper .fusion-footer .fusion-column #text-2 {
    margin-top: 0;
    margin-bottom: 30px;
}

#wrapper .fusion-footer .fusion-columns .fusion-column{
    margin-bottom: 30px;
}

#wrapper #main .res-img .fusion-layout-column p{
    margin-bottom: 15px;
}

#wrapper .fusion-main-menu > ul > li > a{
    font-size: 12px;
}

#wrapper .fusion-footer .fusion-columns .fusion-column{
        width: 49% !important;
    display: inline-block;
    vertical-align: top;
    float: none !important;
}

#wrapper .fusion-footer .fusion-column #social_links-widget-2 h4{
    text-align: left;
}

#wrapper .fusion-footer .fusion-column .fusion-social-networks{
    margin-left: 0;
}

#wrapper .fusion-footer .footIcon{
    margin-left: 0;
}

}


@media only screen and (max-width: 950px) and (min-width: 768px){


#wrapper .fusion-footer .fusion-columns .fusion-column{
        width: 49% !important;
    display: inline-block;
    vertical-align: top;
    float: none !important;
    margin-bottom: 40px;
}

#wrapper .fusion-footer .fusion-column #social_links-widget-2 h4{
    text-align: left;
}

#wrapper .fusion-footer .fusion-column .fusion-social-networks{
    margin-left: 0;
	text-align: center;
}

#wrapper .fusion-footer .footIcon{
    margin-left: 0;
}

#wrapper .fusion-footer .fusion-column #text-2 {
    margin-top: 0px;
    margin-bottom: 20px;
}
.page-id-20261 .zf-templateWidth {
    width: 100%!important;
}
}
@media only screen and (max-width: 950px) {
.page-id-20261 .zf-templateWidth, .page-id-20265 .zf-templateWidth {
    width: 100%!important;
	}
}
@media only screen and (max-width: 800px) {
  .reverse-cols .fusion-row{
		display: flex;
		flex-flow: wrap;
		flex-direction: column-reverse;	
	}
	.fusion-mobile-menu-icons a {
		font-size: 24px!important;
		margin-top: 22px;
	}
}
@media only screen and (max-width: 769px) and (min-width: 280px){

.fusion-mobile-menu-icons a{
    margin-top: 24px;
}

.fusion-mobile-menu-design-modern .fusion-mobile-nav-holder .fusion-mobile-nav-item a{
    text-transform: uppercase;
}

#wrapper #main .res-img span.fusion-imageframe{
    margin:25px 0px 0px 0px !important;
    width: 100%;
}

#wrapper #main .res-img span.fusion-imageframe img{
    width: 100%;
}

#wrapper #main .test-bg .fusion-builder-column-1_5{
    margin-bottom: 40px !important;
}

#wrapper .fusion-mobile-menu-design-modern .fusion-mobile-nav-holder img.iconic_icon{
    display: none;
}

#wrapper .fusion-mobile-menu-design-modern .fusion-mobile-nav-holder .mobile_hide{
    display: block;
}

/*.pro-drop ul.sub-menu {
    display: block !important;
}*/

#wrapper .fusion-footer .fusion-column #social_links-widget-2 h4{
    text-align: left;
}

#wrapper #main .fusion_builder_column_1_2 .fusion-column-wrapper{
    height: auto !important;
    min-height: auto !important;
}

#wrapper #main .fusion_builder_column_1_2 .fusion-column-wrapper .fusion-column-table{
    height: auto !important;
    min-height: auto !important;
}

#wrapper .fusion-footer .fusion-column .fusion-social-networks{
    margin-left: 0px;
	text-align: center;
}

#wrapper .fusion-footer .footIcon {
    margin-left: 0;
}

.fusion-header-wrapper .fusion-logo{
        width: 75%;
}

.fusion-header-wrapper .fusion-mobile-menu-icons{
    top:0px;
}


#wrapper #main .coming-soon h1{
        width: 94%;
    margin-left: 3%;
    margin-right: 3%;
    text-align: center;
}

#wrapper #main .fusion-posts-container .post .fusion-post-content{
    width: 94%;
    float: left;
    margin: 0px 3% 0px 3%;
}

#wrapper #main .fusion-posts-container article.post .fusion-post-slideshow{
    margin-bottom: 60px;
    text-align: center;
    width: 100%;
}

#wrapper #main .fusion_builder_column_1_2{
    margin-bottom: 0px !important;
}

#wrapper #main .product-bg{
    padding-right: 30px !important;
    padding-left: 30px !important;
}

#wrapper #main .partner-wrap{
    padding-right: 2% !important;
    padding-left: 2% !important;
    text-align: center;
    float: left !important;
}

#wrapper #main .fusion-posts-container article.has-post-thumbnail .fusion-meta-info {
    float: right;
    width: 94%;
    margin-top: 0;
    margin-left: 3%;
    margin-right: 3%;
}
.gform_heading {
    display: none;
}
textarea#input_1_6 {
    height: 100px;
}
.fusion-footer-widget-area {
	padding: 30px!important;
}
#wrapper #main .fusion-testimonials {
		width: 100%!important;
	}

#wrapper .fusion-footer .fusion-column .fusion-social-networks {
		text-align: center;
	}
}

@media only screen and (max-width: 460px) {
	.contact-img {
		max-width: 150px!important;
	}
}
@media only screen and (min-width: 801px) {
	.pro-drop1 ul.sub-menu {
		display:none!important;
	}
}